.doré {
  background-color: #CCAB71;
}
.bleu {
  background-color: blue;
}
.texte{
	padding-top: 30px;width: 1000px; margin: auto;text-align: justify;
}
.droite{
	text-align: right;
}
.gauche{
	text-align: left;
}
#conteneur
{
    display: flex;
    flex-wrap: nowrap;
}
.bordeaux{
	color: maroon;
}
.coordonnées{
	text-align: center;
}
.ligne {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding: 0.75rem;
  border-top: 1px solid maroon;
  border-bottom-right-radius: calc(0.3rem - 1px);
  border-bottom-left-radius: calc(0.3rem - 1px);
}
.ligne > * {
  margin: 0.25rem;
}
